@charset "utf-8";



/* 内页公司新闻 */



.nygsxw {

    margin-top: 90px;

}



.nygsxw_title {

    width: 100%;

    display: flex;

    justify-content: space-between;

    align-items: center;

}



.nygsxw_titlel {

    font-family: 'ProximaNova-Bold';

    text-transform: capitalize;

    word-break: break-all;

    font-size: 36px;

    color: #333333;

}



.nygsxw_titler>a {

    text-transform: capitalize;

}



.nygsxw_ct {

    width: 100%;

    margin-top: 60px;

}



.nygsxw_ct .nygsxw_cta {

    display: block;

    height: 252px;

    display: flex;

    border: 1px solid #e6e6e6;

    margin-bottom: 40px;

}



.nygsxw_ctaimg {

    width: 25%;

    overflow: hidden;

}



.nygsxw_ctaimg img {

   

    height: 100%;

    object-fit: cover;

    transition: all .4s;

    -webkit-transition: all .4s;

    -moz-transition: all .4s;

    -ms-transition: all .4s;

    -o-transition: all .4s;

}



.nygsxw_ctatxt {

    flex: 1;

    display: flex;

    align-items: center;

    padding: 0 90px;

}



.nygsxw_ctatxtbox {

    width: 100%;

}



.nygsxw_ctatxtbox_t {

    font-family: 'ProximaNova-Semibold';

    font-size: 26px;

    transition: all .4s;

    -webkit-transition: all .4s;

    -moz-transition: all .4s;

    -ms-transition: all .4s;

    -o-transition: all .4s;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

}



.nygsxw_ctatxtbox_b {

    margin-top: 10px;

    color: #888;

    line-height: 24px;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    overflow: hidden;

    word-break: break-all;

	font-size: 14px;

}



.nygsxw_ctasj {

    display: flex;

    align-items: center;

    padding: 0 75px 0 40px;

}



.nygsxw_ctasjbox {

    text-align: center;

}



.nygsxw_ctasjbox p {

    font-family: 'ProximaNova-Semibold';

    font-size: 40px;

    color: #d1d1d1;

    margin-bottom: 10px;

}



.nygsxw_ctasjbox span {

    font-family: 'ProximaNova-Semibold';

    font-size: 24px;

    color: #d1d1d1;

}



.nygsxw_ct .nygsxw_cta:hover img {

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

}



.nygsxw_ct .nygsxw_cta:hover .nygsxw_ctatxtbox_t {

   transform: translateX(3px);

}





/* 内页行业新闻 */



.nyhyxw {

    margin-top: 90px;

}



.nyhyxw_ct {

    margin-top: 40px;

    width: 100%;

    display: flex;

    flex-wrap: wrap;

}



.nyhyxw_ct .nyhyxw_cta {

    width: 49%;

    margin-right: 2%;

    border: 1px solid #e6e6e6;

    height: 162px;

    padding: 0 40px;

    display: flex;

    margin-bottom: 20px;

}



.nyhyxw_ct .nyhyxw_cta:nth-child(2n) {

    margin-right: 0;

}



.nyhyxw_ctasj {

    display: flex;

    align-items: center;

}



.nyhyxw_ctatxt {

    flex: 1;

    padding-left: 70px;

    display: flex;

    align-items: center;

}



.nyhyxw_ctatxt .nygsxw_ctatxtbox_t {

    font-size: 24px;

}



.nyhyxw_ct .nyhyxw_cta:hover .nygsxw_ctatxtbox_t {

    padding-left: 5px;

}



@media screen and (max-width:1700px) {

    .nygsxw_ctatxt {

        padding: 0 50px;

    }

    .nygsxw_ctasj {

        padding: 0 30px;

    }

    .nyhyxw_ct .nyhyxw_cta {

        padding: 0 30px;

    }

    .nyhyxw_ctatxt {

        padding-left: 40px;

    }

    .nygsxw_ctasjbox {

        margin-top: 20px;

    }

}



@media screen and (max-width:1200px) {

    .nygsxw_ctatxt {

        padding: 0 20px;

    }

    .nygsxw_ctasj {

        padding: 0 20px;

    }

    .nygsxw_ct .nygsxw_cta {

        height: 170px;

    }

    .nyhyxw_ct .nyhyxw_cta {

        padding: 0 20px;

    }

    .nyhyxw_ctatxt {

        padding-left: 10px;

    }

    .nyhyxw_ct .nyhyxw_cta {

        height: 140px;

    }

}



@media screen and (max-width:992px) {

    .nygsxw {

        margin-top: 50px;

    }

    .nygsxw_titlel {

        font-size: 30px;

    }

    .nygsxw_ct {

        margin-top: 25px;

    }

    .nygsxw_ct .nygsxw_cta {

        margin-bottom: 20px;

    }

    .nygsxw_ctatxt {

        padding: 0 10px;

    }

    .nygsxw_ctatxtbox_t {

        font-size: 22px;

    }

    .nygsxw_ctasj {

        padding: 0 10px;

    }

    .nygsxw_ctasjbox p {

        font-size: 30px;

    }

    .nygsxw_ctasjbox span {

        font-size: 18px;

    }

    .nygsxw_ct .nygsxw_cta {

        height: 140px;

    }

    .nyhyxw {

        margin-top: 30px;

    }

    .nyhyxw_ct {

        margin-top: 20px;

    }

    .nyhyxw_ct .nyhyxw_cta {

        padding: 0 10px;

    }

    .nygsxw_ctasjbox p {

        font-size: 24px;

        margin-bottom: 0;

    }

    .nygsxw_ctasjbox span {

        font-size: 16px;

    }

    .nyhyxw_ctatxt .nygsxw_ctatxtbox_t {

        font-size: 18px;

    }

    .nygsxw_ctatxtbox_b {

        margin-top: 5px;

        font-size: 14px;

        line-height: 18px;

    }

}



@media screen and (max-width:768px) {

    .nygsxw_titlel {

        font-size: 26px;

    }

    .nygsxw_ctatxtbox_t {

        font-size: 16px;

    }

    .nyhyxw_ctatxt .nygsxw_ctatxtbox_t {

        font-size: 16px;

    }

    .nygsxw_ctasjbox p {

        font-size: 18px;

    }

    .nygsxw_ctasjbox span {

        font-size: 12px;

    }

    .nygsxw_ct .nygsxw_cta {

        height: 100px;

    }

    .nyhyxw_ctasj {

        display: none;

    }

    .nyhyxw_ctatxt {

        padding-left: 0;

    }

    .nyhyxw_ct .nyhyxw_cta {

        height: 100px;

    }

    .nygsxw_ctasj {

        display: none;

    }

    .nygsxw_ctatxt {

        padding: 0 20px;

    }

    .nygsxw_ctatxtbox_b {

        margin-top: 0;

        font-size: 12px;

        line-height: 16px;

    }

}